mvp:
  fullname: "Matt Gresko"
  gitlab: mgresko
  description: |
    Matt [added support](https://gitlab.com/gitlab-org/gitlab-ee/merge_requests/2020)
    for EC2 instance profile credentials when using AWS hosted elasticsearch clusters,
    while we could only use static IAM credentials to access them before.
    This is a complex contribution and a significant improvement to GitLab's
    integration with [elasticsearch](https://docs.gitlab.com/ee/integration/elasticsearch.html#enabling-elasticsearch),
    as it allows some aspects of our
    [Advanced Global Search](https://docs.gitlab.com/ee/user/search/advanced_global_search.html#advanced-global-search)
    functionality to be automatically configured when GitLab is run on AWS.

    Have we mentioned that Matt also worked on the
    [initial AWS implementation](https://gitlab.com/gitlab-org/gitlab-ee/merge_requests/1305)?
    Yeah, he did! It's all amazing, thank you Matt! 🙌